@charset "utf-8";
/* CSS Document */
#dummy-element{width:2px;}

html {height: 100%; margin: 0; padding: 0; text-align: center;}
body {background-image: url(../styles/skylight/img/fond.jpg); background-color: #99ccff; height: 100%; margin: 0; padding: 0;}

#conteneur {
position:relative;
width:640px;
height:100%;
margin: 0 auto;
min-heigth:550px !important;
}

#centrage {
position:absolute;
top:50%;
height:585px;
margin-top:-292px;
}

#conteneurindex {
position:relative;
width:600px;
height:100%;
margin: 0 auto;
}

#centrageindex {
position:absolute;
top:50%;
height:550px;
margin-top:-275px;
}

#conteneurcontactform {
position:relative;
width:640px;
height:100%;
margin: 0 auto;
}

#centragecontactform {
position:relative;
top:50%;
height:585px;
margin-top:-292px;
}

#contact {
position:fixed;
bottom:0;
left:0;
z-index: 10;
}
#retour {
position:fixed;
top:0;
right:0;
z-index: 9;
}

#animswitch {
position:fixed;
top:0;
left:0;
z-index: 9;
}

.top_left, .top_right, .bottom_left, .bottom_right { height: 40px; width: 40px; background-repeat: no-repeat; position: absolute;}
.top_left { top: 0px; left: 0px; background-image: url("../styles/doodlage/img/top-corner-left.png"); z-index: 0; }
.top_right { top: 0px; right: 0px; background-image: url("../styles/doodlage/img/top-corner-right.png"); z-index: 1; }
.bottom_left { bottom: 0px; left: 0px; background-image: url("../styles/doodlage/img/bottom-corner-left.png"); z-index: 2; }
.bottom_right { bottom: 0px; right: 0px; background-image: url("../styles/doodlage/img/bottom-corner-right.png"); z-index: 3; }

.line_left { width: 29px; position: absolute; top: 0px; background-image: url("../styles/doodlage/img/line-left.png"); z-index: 5; background-repeat:repeat-y; margin:40px 0 40px -7px; height:87%; }
.line_top { height: 15px; position: relative; top: -5px; left: 0px; background-image: url("../styles/doodlage/img/line-top.png"); z-index: 5; background-repeat:repeat-x; margin: 0 auto; width:88%; }
.line_bottom {
	height: 15px;
	position: relative;
	bottom: 15px;
	background-image: url("../styles/doodlage/img/line-bottom.png");
	z-index: 5;
	background-repeat:repeat-x;
	margin: 0 auto;
	width:88%;
}
.line_right { width: 29px; position: absolute; top: 0px; right: -3px; background-image: url("../styles/doodlage/img/line-left.png"); z-index: 5;  background-repeat:repeat-y; margin:40px 0 40px 0; height:87%; }
.content {width:100%; height:100%; background-color:#FFFFFF; -moz-border-radius: 30px; margin-top:-15px}
.anim {width:640px; height:585px; margin:10px; z-index:8;}
.contactform {width:100%; height:100%; margin-top: 10px; z-index:10;}
.video { position:relative; top:50%;
margin-top:-160px;}

#tableau {text-align:center; margin: 20px auto 0 auto; width:75%; position:relative;}
#tableau td {width:50%;}
#tableau  a {font-family:"Comic Sans MS", Verdana; text-decoration:none; color: #666666;}
#tableau  a:hover {font-family:"Comic Sans MS", Verdana; text-decoration:none; color: #333333;}

.cv {position:fixed;
bottom:0;
right: 0;}